## ruby-kakasi 2002.09.28

=== debian/changelog ===
ruby-kakasi (2002.09.28-3) unstable; urgency=low

  * Ruby package transition
    - Change package name to ruby-kakasi
  * Change maintainer to Debian Ruby Extras Maintainers.
    - akira yamada <akira@debian.org> and Taku YASUI <tach@debian.org>
      are uploaders.
  * Commit debian source to git.debian.org.
    - git://git.debian.org/pkg-ruby-extras/ruby-kakasi.git
    - Add Vcs metadata to debian/control.
  * Change source format to '3.0 (quilt)'.
  * Bump Standards-Verson to 3.9.3.
  * Use gem2deb to build package.
  * Use quilt for patching original file fixing
  * Fix for Ruby 1.9.1
    - debian/patches/020_for_ruby_1.9.1
    - from https://github.com/hogelog/kakasi-ruby/
    - http://d.hatena.ne.jp/hogelog/20090528/p2
  * Add documents and examples

 -- Taku YASUI <tach@debian.org>  Tue, 08 May 2012 10:59:58 +0900

libkakasi-ruby (2002.09.28-2) unstable; urgency=low

  * debian/rules: corrected install path. (closes: #211269)

 -- akira yamada <akira@debian.org>  Wed, 17 Sep 2003 09:26:54 +0900

libkakasi-ruby (2002.09.28-1) unstable; urgency=low

  * new upstream version.

 -- akira yamada <akira@debian.org>  Tue,  9 Sep 2003 22:13:00 +0900

libkakasi-ruby (2000.01.24-5) unstable; urgency=low

  * rebuild with ruby1.8.
  * renamed to libkakasi-ruby1.8 from libkakasi-ruby.
  * Standards-Version: 3.6.1.

 -- akira yamada <akira@debian.org>  Tue,  9 Sep 2003 18:32:41 +0900

libkakasi-ruby (2000.01.24-4) unstable; urgency=low

  * kakasi.so causes segmentation fault. fixed.

 -- akira yamada <akira@debian.org>  Tue, 20 Mar 2001 17:33:45 +0900

libkakasi-ruby (2000.01.24-3) unstable; urgency=low

  * Rebuild with ruby_1.6.2-5.

 -- akira yamada <akira@debian.org>  Thu, 25 Jan 2001 16:41:46 +0900

libkakasi-ruby (2000.01.24-2) unstable; urgency=low

  * Rebuild with ruby_1.6.0.
  * Updated Standards-Version to 3.2.1.
  * Added Build-Depends field into control file.

 -- akira yamada <akira@debian.org>  Fri,  1 Sep 2000 13:16:55 +0900

libkakasi-ruby (2000.01.24-1) unstable; urgency=low

  * Upgraded to new upstream version.
  * Rebuild with ruby_1.4.4

 -- akira yamada <akira@debian.org>  Tue,  4 Apr 2000 21:27:24 +0900

libkakasi-ruby (1999.11.29-1) unstable; urgency=low

  * Initial Release.

 -- akira yamada <akira@debian.org>  Tue, 28 Dec 1999 16:51:47 +0900
