=== debian/control ===
Source: ruby-kakasi
Section: ruby
Priority: extra
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: akira yamada <akira@debian.org>, Taku YASUI <tach@debian.org>
Build-Depends: debhelper (>= 8), quilt, gem2deb, libkakasi2-dev
Standards-Version: 3.9.3
Homepage: http://raa.ruby-lang.org/project/ruby-kakasi/
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-kakasi.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-kakasi.git;a=summary
XS-Ruby-Versions: all

Package: ruby-kakasi
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: libkakasi-ruby1.8
Replaces: libkakasi-ruby1.8 (<< 2002.09.28-3~)
Breaks: libkakasi-ruby1.8 (<< 2002.09.28-3~)
XB-Ruby-Versions: ${ruby:Versions}
Description: KAKASI interface for Ruby 1.8
 KAKASI interface for the object-oriented scripting language Ruby 1.8.
 KAKASI is the language processing filter to convert Kanji characters
 to Hiragana, Katakana or Romaji(alphabetical description of Japanese 
 pronunciation).

Package: libkakasi-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-kakasi
Description: KAKASI interface for Ruby (transitional package)
 This is a dummy transition package that can be safely removed once no
 package depend on it.
